import React from 'react';
import { Icon, IconProps } from '../Icon';


export const IconSummary = (props: IconProps) => {
    return <Icon  id="IconSummary" {...props}>
        <path fillRule="evenodd" clipRule="evenodd" d="M13.1667 1.91667C11.5558 1.91667 10.25 3.2225 10.25 4.83333C10.25 6.44416 11.5558 7.75 13.1667 7.75C14.7775 7.75 16.0833 6.44416 16.0833 4.83333C16.0833 3.2225 14.7775 1.91667 13.1667 1.91667ZM8.58333 4.83333C8.58333 2.30203 10.6354 0.25 13.1667 0.25C15.698 0.25 17.75 2.30203 17.75 4.83333C17.75 7.36464 15.698 9.41667 13.1667 9.41667C10.6354 9.41667 8.58333 7.36464 8.58333 4.83333ZM4 7.33333C2.84941 7.33333 1.91667 8.26607 1.91667 9.41667C1.91667 10.5673 2.84941 11.5 4 11.5C5.15059 11.5 6.08333 10.5673 6.08333 9.41667C6.08333 8.26607 5.15059 7.33333 4 7.33333ZM0.25 9.41667C0.25 7.3456 1.92893 5.66667 4 5.66667C6.07107 5.66667 7.75 7.3456 7.75 9.41667C7.75 11.4877 6.07107 13.1667 4 13.1667C1.92893 13.1667 0.25 11.4877 0.25 9.41667ZM11.0833 13.1667C10.393 13.1667 9.83333 13.7263 9.83333 14.4167C9.83333 15.107 10.393 15.6667 11.0833 15.6667C11.7737 15.6667 12.3333 15.107 12.3333 14.4167C12.3333 13.7263 11.7737 13.1667 11.0833 13.1667ZM8.16667 14.4167C8.16667 12.8058 9.4725 11.5 11.0833 11.5C12.6942 11.5 14 12.8058 14 14.4167C14 16.0275 12.6942 17.3333 11.0833 17.3333C9.4725 17.3333 8.16667 16.0275 8.16667 14.4167Z" />
    </Icon>;
};

export default IconSummary;
